GNU/Linux Administration - Feature #773

Add a Send Email Button to Chrome/Chromium
03/10/2016 04:01 PM - Daniel Curtis

Status: Closed Start date: 03/10/2016
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Workstation Estimated time: 0.10 hour
Target version: *nix Spent time: 0.50 hour

Description
Emailing links of currently browsed URLs to various people using the default mail application should be a basic function for a web
browser. Unfortunately, Chrome and it's open source counterpart Chromium do not possess this feature; however it is easy to add
this basic functionality using a JavaScript bookmarklet.

e Open Chrome or Chromium

¢ Right-click the Bookmarks bar and select Add Page.
1. In the Name text box add:

Send Link

2. In the URL text box add:

javascript:location.href="mailto:?SUBJECT="+document.title+'&BODY="+escape (location.href);

o Make sure that the Bookmarks bar folder is selected and click OK.

Resources

* hitp://www.tech-recipes.com/rx/3024/google_chrome_add_send_link_button_to_bookmarks bar/

History

#1 - 03/10/2016 04:18 PM - Daniel Curtis

- Subject changed from Adding an Send Email Button to Chrome/Chromium to Add a Send Email Button to Chrome/Chromium
- Description updated

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/12/2016 02:19 PM - Daniel Curtis

- Status changed from Resolved to Closed

#3 - 07/25/2016 03:03 PM - Daniel Curtis

- Description updated

#4 - 07/25/2016 03:05 PM - Daniel Curtis

- Description updated

#5 - 07/25/2016 03:05 PM - Daniel Curtis

- Description updated
